<!DOCTYPE html>
<html>
	<head>
		<title>Getting User Input</title>
			<link href="sample3.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<h1>User Input</h1>
		<button id="btn1">Click Me</button>
		<p id ="output">Your input will appear here:</p>
	<script src="sample3.js"></script>
	</body>
</html>